<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css" />
    <title>Expansión de tarjetas</title>
</head>

<body>
    <div class="container">
        <div id="fondo1" class="panel">
            <h3>Explora el mundo</h3>
        </div>
        <div id="fondo2" class="panel">
            <h3>Bosque</h3>
        </div>
        <div id="fondo3" class="panel">
            <h3>Playa</h3>
        </div>
        <div id="fondo4" class="panel">
            <h3>Ciudad</h3>
        </div>
        <div id="fondo5" class="panel">
            <h3>Montañas</h3>
        </div>

    </div>

    <script src="script.js"></script>
</body>

</html>